# -*- encoding : utf-8 -*-
class CreateMapContents < ActiveRecord::Migration
  def self.up
    create_table :map_contents do |t|
      t.string :address
      t.string :name
      t.integer :view
      t.boolean :info_bule
      t.integer :zoom

      t.timestamps
    end
	ContentType.create(:slug => "MapContent", :name => "Plan")
  end

  def self.down
    drop_table :map_contents
  end
end
